We're updating the issue view to help you get more done. 

Verify CDAP Clients for 2.8

Description

We have updated the version and branch for all CDAP Guides repors, and need to now verify that everything works fine with CDAP 2.8

  • Java

  • Javascript

  • Python

  • Ruby

Release Notes

None

Activity

Show:
Priyanka Nambiar
March 20, 2015, 12:58 AM
Ali Anwar
March 20, 2015, 6:11 AM

Merged https://github.com/caskdata/cdap-clients/pull/72

cdap-ingest is also 2.8.0-compatible.
It will need updating before 3.0.0, (assuming we remove v2 endpoints in 3.0.0).
Marked as resolved.

Assignee

Ali Anwar

Reporter

Priyanka Nambiar

Labels

None

Docs Impact

None

UX Impact

None

Components

Fix versions

Due date

2015/03/18

Priority

Major
Configure